@charset "UTF-8";
#memberShip .appeal1-1 h4.title,
#memberShip .appeal1-2 h4.title,
#memberShip .appeal2 h4.title,
#memberShip .appeal3 h4.title {
	text-align: left;
	font-family: YuMincho, "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 35px;
	font-weight: normal;
	line-height: 1.2;
	color: #fff;
}
#memberShip .appeal3 h4.title{
	right: 290px;
}
#memberShip .appeal1-1 h4.title{
	right: 195px;
	bottom: 200px;
}
#memberShip .appeal1-2 h4.title{
	right: 165px;
}

#memberShip .appeal1-1 p.detail{
	right: 100px;
	width: 40%;
	/*font-weight: bold;*/
}
#memberShip .appeal1-2 p.detail,
#memberShip .appeal2 p.detail,
#memberShip .appeal3 p.detail{
	width: 50%;
	/*font-weight: bold;*/
}


#price .priceRow .intro h4{
  margin: 0 0 1em;
}
#price .priceRow #new2 .list table .title th{
	text-align: center;
	background: #e5edeb;
	color: #005337;
}
#price .priceRow #new2 .list table{
	/*font-family: YuMincho, "游明朝", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
}
#price .priceRow #new2 .list table .title th{
	font-weight: bold;
}
#price .priceRow #new2 .list table th strong{
	color: #005337;
	font-size: 130%;
}
#price .priceRow #new2 .list table td{
	text-align: center;
}
#price .priceRow #new2 .list table td .price{
	color: #ff0000;
	font-size: 130%;
	font-weight: bold;
}
#price .priceRow #new2 p.tax{
	text-align: right;
}
#price .priceRow #new2 p.tax + p{
	margin-top: 1.5em;
	text-align: left;
}

#price #family{
	margin-top: 40px;
	width: 100%;
	text-align: left;
}
#price #family .note{
	border: solid 5px #acc0b5;
	border-radius: 6px;
	padding: 20px 0 0 20px;
}
#price #family .note .title{
	font-weight: bold;
	font-size: 150%;
	color: #005337;
}
#price #family p{
	padding: 15px 0 20px 20px;
}
#price #family p strong{
	line-height: 28px;
}
#price #step {
	width: 1000px;
	margin: 100px auto 50px;
	background: #fff url("../assets/images/mmbr_stp_bg.jpg") no-repeat left bottom;
	padding: 0 0 50px 0;
}
#price #step h2{
	margin: 0 0 50px 0!important;
	padding: 0!important;
}
#price #step h2 img{
	vertical-align: top;
}
#price #step .frame{
	background: #e5e5e5;
	border-radius: 6px;
	padding: 10px;
	margin: 0 50px;
	position: relative;
}
#price #step .frame #catalog{
	width: 433px;
	float: left;
	border: #FFF 1px solid;
	background: url("../assets/images/mmbr_stp_entr_bg.png");
	margin: 0 10px 0 0;
	padding: 0 0 30px 0;
}
#price #step .frame #catalog h3{
	padding: 30px 0 0 0;
}
#price #step .frame #catalog h3 span{
	display: none;
}
#price #step .frame #catalog h3 img {
  	width: 218px;
  	height: 167px;	
}
#price #step .frame #catalog p{
	margin: 20px 0 0 0;
	text-align: center;
}
#price #step .frame #catalog p img{
  width: 372px;
  height: 54px;
}
#price #step .frame #watch{
	width: 433px;
	float: left;
	border: #FFF 1px solid;
	background: url("../assets/images/mmbr_stp_entr_bg.png");
	padding: 0 0 30px 0;
}
#price #step .frame #watch h3{
	padding: 10px 0 0 0;
}
#price #step .frame #watch h3 img{
  width: 294px;
  height: 84px;
}
#price #step .frame #watch p{
	margin: 26px 0 0 0;
	text-align: center;
}
#price #step .frame #watch p img{
  width: 372px;
  height: 54px;
}
#price #step .frame #watch table{
	width: 80%;
	margin: 20px auto 0 auto;
	border-top: solid 1px #acc0b5;
	border-left: solid 1px #acc0b5;
}
#price #step .frame #watch h3 span{
	display: none;
}
#price #step .frame #watch table th{
	color: #005337;
	background: #e0e8e5;
}
#price #step .frame #watch table td{
	border-right: solid 1px #acc0b5;
	border-bottom: solid 1px #acc0b5;
	padding: 7px 0;
	text-align: center;
}
#price #step .frame #watch table td strong{
	font-size: 18px;
	font-weight: bold;
	color: #005337;
}

/*** clearfix ***/
#price #step .frame:after{
	content:"."; clear:both; height:0; display:block; visibility:hidden;
}

/*** for Smartphone ***/
@media screen and (max-width:1190px) {
	#memberShip .appeal1-1 h4.title{
		right: 160px;
		bottom: 290px;
	}
	#memberShip .appeal1-1 p.detail{
		width: 45%;
		bottom: 25px;
	}
	#memberShip .appeal3 h4.title{
		right: 190px;
		bottom: 310px;
	}
	#memberShip .appeal1-2 h4.title{
		right: 100px;
		bottom: 370px;
	}
	#memberShip .appeal1-2 p.detail{
		width: 60%;
	}
	#memberShip .appeal2 h4.title{
		bottom: 250px;
	}
	#memberShip .appeal2 p.detail{
		width: 60%;
	}
	
	#entryFlow .flow dl .step1,
	#entryFlow .flow dl .step3{
		min-height: 150px;
	}
	#entryFlow .flow dl .step2{
		min-height: 160px;
	}
	#entryFlow .flow dl .step4{
		min-height: 230px;
	}
	#entryFlow .flow dl .step5{
		min-height: 130px;
	}
	
	#price #step{
		width: 100%;
		background: #fff url("../assets/images/mmbr_stp_bg.jpg") no-repeat center bottom
	}
	#price #step h2{
		height: 15px;
		background: url("../assets/images/mmbr_stp_ttl_0228_02.png") no-repeat center top;
	}
	#price #step h2 img{
		display: none;
	}
	#price #step .frame #catalog,
	#price #step .frame #watch{
		float: none;
		width: 100%;
	}
	#price #step .frame #watch{
		margin-top: 1em;
	}
	
}